/* Fix Cart popup */
.line-item-quantity {
	float: left !important;
}
/* Fix search button disepare */
.toolbar-search__button {
	color: #fff !important;
}

/* EU complient zindex */
#sliding-popup {
    z-index: 1000000;
}

#sliding-popup {
max-height: initial !important;
}

/* Wish list */
.page-wish-list .entityform-type-entityform-type h2 {
        display: none;
}

.entitytype-send_wish_list-form .pre-instructions {
        display: none;
}

.entitytype-send_wish_list-form #edit-flag {
        display: none;
}

form#send-wish-list-entityform-edit-form {
        padding: 0px;
}

body.i18n-pt-pt:not(.front) .navigation__tree .leaf a {
    padding: 5px 0px !important;
}

body.i18n-fr-FR:not(.front) .navigation__tree .leaf a {
     padding: 5px 0px !important;

}
/* End wishlist */


/* Mailchimp Newsletter Frontpage Input */

.mailchimp-signup-subscribe-form input[type="submit"] {
  background-color: #444444 !important;
}

/* Size attributes on product pages */

.product__add-to-cart .form-item-attributes-field-cup.btn {
  max-width: 50px !important;
}


/* Youtube responsive fix for blog */
/* Youtube responsive fix for blog */
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0; overflow: hidden;
  max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}

.product-image-slide-iframe {
overflow: hidden;
/*  padding-top: 11%;*/
  position: relative;
}


.product-image-slide-iframe iframe {
display: inline-block !important;
border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.iframe_thumbnail--wrapper {
  position: relative;
}

.iframe_thumbnail--overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255,255,255, .8);
}

.iframe_thumbnail--overlay img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  opacity: .7;
}

.search--wrapper {
  overflow-y: visible;
}

.search--wrapper {
  overflow-x: visible;
}

.node-product .horizontal-tabs .horizontal-tab-hidden {
 top: -140 000px;
}
#block-miss-mary-helper-category-description-block{
  clear:both;
  border-top:1px solid #CACACA
}
#block-miss-mary-helper-category-description-block h1{
  font-size:1.5em
}

body.i18n-en-EU .category_term_header p,
body.i18n-en-EU .category_term_header h1,
body.i18n-en-GB .category_term_header p,
body.i18n-en-GB .category_term_header h1,
body.i18n-en-IE .category_term_header p,
body.i18n-en-IE .category_term_header h1,
body.i18n-en-AU .category_term_header p,
body.i18n-en-AU .category_term_header h1,
body.i18n-en-CA .category_term_header p,
body.i18n-en-CA .category_term_header h1,
body.i18n-en-NZ .category_term_header p,
body.i18n-en-NZ .category_term_header h1,
body.i18n-en-US .category_term_header p,
body.i18n-en-US .category_term_header h1,
body.i18n-de-DE .category_term_header p,
body.i18n-de-DE .category_term_header h1,
body.i18n-nl-NL .category_term_header p,
body.i18n-nl-NL .category_term_header h1,
body.i18n-da .category_term_header p,
body.i18n-da .category_term_header h1,
body.i18n-fi-FI .category_term_header p,
body.i18n-fi-FI .category_term_header h1,
body.i18n-pt-pt .category_term_header p,
body.i18n-pt-pt .category_term_header h1,
body.i18n-fr-FR .category_term_header p,
body.i18n-fr-FR .category_term_header h1,
body.i18n-es .category_term_header p,
body.i18n-es .category_term_header h1 {
  display: none;
}

body.i18n-en-EU.page-visionary-products .category_term_header p,
body.i18n-en-EU.page-visionary-products .category_term_header h1,
body.i18n-en-GB.page-visionary-products .category_term_header p,
body.i18n-en-GB.page-visionary-products .category_term_header h1,
body.i18n-en-IE.page-visionary-products .category_term_header p,
body.i18n-en-IE.page-visionary-products .category_term_header h1,
body.i18n-en-AU.page-visionary-products .category_term_header p,
body.i18n-en-AU.page-visionary-products .category_term_header h1,
body.i18n-en-CA.page-visionary-products .category_term_header p,
body.i18n-en-CA.page-visionary-products .category_term_header h1,
body.i18n-en-NZ.page-visionary-products .category_term_header p,
body.i18n-en-NZ.page-visionary-products .category_term_header h1,
body.i18n-en-US.page-visionary-products .category_term_header p,
body.i18n-en-US.page-visionary-products .category_term_header h1,
body.i18n-de-DE.page-visionary-products .category_term_header p,
body.i18n-de-DE.page-visionary-products .category_term_header h1,
body.i18n-nl-NL.page-visionary-products .category_term_header p,
body.i18n-nl-NL.page-visionary-products .category_term_header h1,
body.i18n-da.page-visionary-products .category_term_header p,
body.i18n-da.page-visionary-products .category_term_header h1,
body.i18n-fi-FI.page-visionary-products .category_term_header p,
body.i18n-fi-FI.page-visionary-products .category_term_header h1,
body.i18n-fr-FR.page-visionary-products .category_term_header p,
body.i18n-fr-FR.page-visionary-products .category_term_header h1,
body.i18n-pt-pt.page-visionary-products .category_term_header p,
body.i18n-pt-pt.page-visionary-products .category_term_header h1,
body.i18n-es.page-visionary-products .category_term_header p,
body.i18n-es.page-visionary-products .category_term_header h1 {
  display: block;
}

.offerdiv{
  background-color: #999;
  width: 100%;
  padding: 1%;
  display: inline-block;
  text-align: center;  
  margin-bottom:8px;
}
.offerdiv img{
  vertical-align: middle;
  display: inline-block;
  margin-right:10px;  
}
.offerdiv h4{
  display: inline-block;
  color:white;
  line-height: 2.5;
  padding:0 12px;
}
.offerdiv a{
  color: white;
  display: inline-block;
  background: green;
  padding: 0.8%;
  text-align: right;  
  
}

.footer__contact-us-wrapper p{
  line-height: 32px;
}

.footer__contact-us-wrapper a{
  line-height: 32px;
}

@media screen and (min-width: 768px) {
  .footer__contact-us-wrapper {
    display: none;
  }
}


#block-block-92 ul {
margin: initial;     
padding: 0 0 1em 2em;
display: block;     
list-style: revert;
}

#block-block-92 li {
display: list-item;
list-style: disc;
}

.product__list-item .views-field-field-article-id{
  display: none;
}

.block-miss-mary-klaviyo {
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    width: 100%;
    max-width: 450px;
    margin: 0px auto;
    border-radius: 2px;
    border-style: none;
    border-width: 0px;
    border-color: rgb(0, 0, 0);
    background-color: rgba(255, 255, 255, 0);
    background-repeat: no-repeat;
    background-position-y: 50%;
    padding: 10px 5px;
    text-align: right;
}

.block-miss-mary-klaviyo #heading1 { 
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 6px;
}

.block-miss-mary-klaviyo .form-text {
    width: 100%;
    display: flex;
    -webkit-box-pack: start;
    justify-content: flex-start;
    padding: 10px 0px 10px 10px;
    position: relative;
    flex: 1 0 0px;
}

.block-miss-mary-klaviyo #heading2 { 
    font-size: 14px;
    text-align: center;
    padding: 10px 6px;
}

.block-miss-mary-klaviyo label {
    display: none;
}

.block-miss-mary-klaviyo .form-item-email {
    display: flex;
    -webkit-box-pack: start;
    justify-content: flex-start;
    padding: 10px 0px 10px 10px;
    position: relative;
    flex: 1 0 0px;
}

.block-miss-mary-klaviyo .form-submit {
    webkit-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    background-color: #111;
    background-image: none;
    border-color: transparent;
    border-radius: 0;
    border-style: solid;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: .875em;
    line-height: 1.42857143;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    text-transform: uppercase;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
}
span.product__delivery--normal {
  color : #289936 !important;
  font-weight: bold;
  background: #fff;
  margin-top: -40px;
}
@media only screen and (min-width: 1024px) {
  .collection-image__title-inner-wrapper {
   height: 70px;
   min-height: 70px !important;
  }
 }
div#privacy_link > a{
  font-weight: bold;
}

div#privacy_link{
  padding: 10px 0;
}

#user-register-form div#privacy_link{
  float: left;
}